CRYO_CATALOG
466	"Si tu m'aides, je te donnerai mon bateau. Il vole comme un oiseau au-dessus de la mer."
467	"C'est très gentil de ta part. Je vais essayer de trouver ton disque et ta boîte."
475	"Je crois que c'est la boîte dont tu m'as parlé."
478	"Oui c'est elle ! Il faut que tu trouves le disque maintenant, les deux fonctionnent ensemble."
476	"Voilà le disque dont tu as besoin."
479	"Tu l'as trouvé ! Mais il faut la boîte pour le faire marcher, garde-le en attendant."
477	"J'ai trouvé l'un des objets que tu cherches."
480	"Merci Thorgal ! Si tu retrouves le second, je pourrais rentrer chez moi."
481	"Il y a une ouverture en forme de triangle... Ça doit déclencher quelque chose."
482	"La porte est verrouillée."
483	"Ces murs magiques me bloquent le passage... Peut-être qu'une flèche bien placée pourra les faire disparaître."
486	"C'est verrouillé."
